## ttf-misaki 11-20080603

=== debian/changelog ===
ttf-misaki (11-20080603-8) unstable; urgency=low

  * Bump up Standards-Version: 3.8.3
  * use debhelper7
  * switch source format 3.0 (quilt)
  * drop defoma

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 12 Dec 2009 18:11:48 +0900

ttf-misaki (11-20080603-7) unstable; urgency=low

  * debian/control
    - fix typo, set "Suggests: fontconfig (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 17:41:38 +0900

ttf-misaki (11-20080603-6) unstable; urgency=low

  * debian/{prerm,postinst}
    - wrongly removed them, so add them again. 
  * debian/rules
    - add missing dh_installdefoma 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 24 Jun 2009 22:53:07 +0900

ttf-misaki (11-20080603-5) unstable; urgency=low

  * debian/control:
    - Bump up Standards-Version: 3.8.2
    - "Suggests: fontconfig (>= 2.6.0-4)
  * debian/{prerm,postinst}
    - remove fc-cache call

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 23:00:20 +0900

ttf-misaki (11-20080603-4) unstable; urgency=low

  * debian/watch:
    - DEHS is great, thanks to Raphael Geissert <atomo64+debian@gmail.com>

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 05 Apr 2009 20:46:16 +0900

ttf-misaki (11-20080603-3) unstable; urgency=low

  * debian/control:
    - new section "fonts" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:17:15 +0900

ttf-misaki (11-20080603-2) unstable; urgency=low

  * debian/watch: fix broken watch file. 
  * debian/control: Bump up Standards-Version: 3.8.1 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 14 Mar 2009 16:46:53 +0900

ttf-misaki (11-20080603-1) unstable; urgency=low

  * Initial release. (Closes: #518717)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 08 Mar 2009 18:58:38 +0900
