=== debian/control ===
Source: ttf-misaki
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.3
Homepage: http://www.geocities.jp/littlimi/misaki.htm
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-misaki/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-misaki/

Package: ttf-misaki
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf, xserver-xorg | xfs (>= 1:1.0.1-5), fontconfig (>= 2.6.0-4)
Description: Japanese Gothic and Mincho font from "Misaki" bitmap font
 Originally, Misaki font was created as Japanese 8x8 bitmap font for small 
 computer PC-E500, so it was small, beautiful and easily readable font. 
 And now, it is converted to TrueType font.
 .
 It's beta quality yet, but useful for some situation.
